.news-item{
    padding: .5em;
}

.news-item img{
    height: 40px;
    object-fit: contain;
    margin: 1em auto;
}

.news-item .news{
    padding: 2em 1em;
    background: var(--color-baby-blue);
    margin-bottom: 1em;
    border-radius: 20px;
    height: 100%;
}

.hidden-news-item {
    display: none;
}